<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActualMinimumSystemPartition</key>
	<integer>3059</integer>
	<key>BaseUpdate</key>
	<string>13G21</string>
	<key>BaseUpdateMinimumSystemPartition</key>
	<integer>3059</integer>
	<key>DeviceClass</key>
	<string>iPhone</string>
	<key>HardwareModel</key>
	<string>N66AP</string>
	<key>MinimumSystemPartition</key>
	<integer>3059</integer>
	<key>PackageVersion</key>
	<string>3.0</string>
	<key>ProductType</key>
	<string>iPhone8,2</string>
	<key>ProductVersion</key>
	<string>9.3.3</string>
	<key>RequiredSpace</key>
	<integer>144301993</integer>
	<key>SizeArchiveRoot</key>
	<integer>7648777</integer>
	<key>SizePatchedBinaries</key>
	<integer>103439265</integer>
	<key>SystemPartitionPadding</key>
	<dict>
		<key>1024</key>
		<integer>1280</integer>
		<key>128</key>
		<integer>1280</integer>
		<key>16</key>
		<integer>160</integer>
		<key>256</key>
		<integer>1280</integer>
		<key>32</key>
		<integer>320</integer>
		<key>512</key>
		<integer>1280</integer>
		<key>64</key>
		<integer>640</integer>
		<key>768</key>
		<integer>1280</integer>
		<key>8</key>
		<integer>80</integer>
	</dict>
	<key>SystemUpdatePathMap</key>
	<dict>
		<key>058-49120-034.dmg</key>
		<string>ramdisk/H8SURamDisk.dmg</string>
		<key>Firmware/Mav13-1.60.00.Release.bbfw</key>
		<string>Mav13.Release.bbfw</string>
		<key>Firmware/all_flash/all_flash.n66ap.production/applelogo@3x~iphone.s8000.im4p</key>
		<string>all_flash/all_flash.n66ap.production/applelogo@3x~iphone.s8000.im4p</string>
		<key>Firmware/all_flash/all_flash.n66ap.production/batterycharging0@3x~iphone.s8000.im4p</key>
		<string>all_flash/all_flash.n66ap.production/batterycharging0@3x~iphone.s8000.im4p</string>
		<key>Firmware/all_flash/all_flash.n66ap.production/batterycharging1@3x~iphone.s8000.im4p</key>
		<string>all_flash/all_flash.n66ap.production/batterycharging1@3x~iphone.s8000.im4p</string>
		<key>Firmware/all_flash/all_flash.n66ap.production/batteryfull@3x~iphone.s8000.im4p</key>
		<string>all_flash/all_flash.n66ap.production/batteryfull@3x~iphone.s8000.im4p</string>
		<key>Firmware/all_flash/all_flash.n66ap.production/batterylow0@3x~iphone.s8000.im4p</key>
		<string>all_flash/all_flash.n66ap.production/batterylow0@3x~iphone.s8000.im4p</string>
		<key>Firmware/all_flash/all_flash.n66ap.production/batterylow1@3x~iphone.s8000.im4p</key>
		<string>all_flash/all_flash.n66ap.production/batterylow1@3x~iphone.s8000.im4p</string>
		<key>Firmware/all_flash/all_flash.n66ap.production/glyphplugin@1920~iphone-lightning.s8000.im4p</key>
		<string>all_flash/all_flash.n66ap.production/glyphplugin@1920~iphone-lightning.s8000.im4p</string>
		<key>Firmware/all_flash/all_flash.n66ap.production/recoverymode@1920~iphone-lightning.s8000.im4p</key>
		<string>all_flash/all_flash.n66ap.production/recoverymode@1920~iphone-lightning.s8000.im4p</string>
	</dict>
	<key>TargetUpdate</key>
	<string>13G29</string>
</dict>
</plist>
